// USE WORDWRAP AND MAXIMIZE THE WINDOW TO SEE THIS FILE
c_styles={};c_menus={}; // do not remove this line
// You can remove most comments from this file to reduce the size if you like.

/******************************************************
	(1) GLOBAL SETTINGS
*******************************************************/

c_hideTimeout=0; // 1000==1 second
c_subShowTimeout=0;
c_keepHighlighted=true;
c_findCURRENT=false; // find the item linking to the current page and apply it the CURRENT style class
c_findCURRENTTree=true;
c_overlapControlsInIE=true;
c_rightToLeft=false; // if the menu text should have "rtl" direction (e.g. Hebrew, Arabic)

/******************************************************
	(2) MENU STYLES (CSS CLASSES)
*******************************************************/

// You can define different style classes here and then assign them globally to the menu tree(s)
// in section 3 below or set them to any UL element from your menu tree(s) in the page source

c_imagesPath=""; // path to the directory containing the menu images

c_styles['MM']=[ // MainMenu (the shorter the class name the better)
[
// MENU BOX STYLE
0,		// BorderWidth
'solid',	// BorderStyle (CSS valid values except 'none')
'#567331',	// BorderColor ('color')
0,		// Padding
'#ffffff',	// Background ('color','transparent','[image_source]')
'',		// IEfilter (only transition filters work well - not static filters)
'padding: 0px 1px 0px 1px;'		// Custom additional CSS for the menu box (valid CSS)
],[
// MENU ITEMS STYLE
0,		            // BorderWidth
'solid',	        // BorderStyle (CSS valid values except 'none')
'solid',	        // OVER BorderStyle
'transparent',	    // BorderColor ('color')
'#4d4c76',	        // OVER BorderColor
4,		            // Padding
'transparent',	    // Background ('color','transparent','[image_source]')
'#ffffff',	        // OVER Background
'#575e60',	        // Color
'#575e60',	        // OVER Color
'10px',		        // FontSize (values in CSS valid units - %,em,ex,px,pt)
'sans-serif,verdana,arial,helvetica',	// FontFamily
'bold',		        // FontWeight (CSS valid values - 'bold','normal','bolder','lighter','100',...,'900')
'none',		        // TextDecoration (CSS valid values - 'none','underline','overline','line-through')
'none',		        // OVER TextDecoration
'left',	        	// TextAlign ('left','center','right','justify')
0,		            // ItemsSeparatorSize
'solid',	        // ItemsSeparatorStyle (border-style valid values)
'transparent',  	// ItemsSeparatorColor ('color','transparent')
0,		            // ItemsSeparatorSpacing
true,			    // UseSubMenuImage (true,false)
'[templates/media_modern/images/transparent_pixel.gif]',	// SubMenuImageSource ('[image_source]')
'[templates/media_modern/images/modern_h_arrow.gif]',	// OverSubMenuImageSource
7,			        // SubMenuImageWidth
4,			        // SubMenuImageHeight
'10',			    // SubMenuImageVAlign ('pixels from item top','middle')
'solid',		    // VISITED BorderStyle
'transparent',	    // VISITED BorderColor
'transparent',	    // VISITED Background
'#575e60',		    // VISITED Color
'none',			    // VISITED TextDecoration
'[templates/media_modern/images/modern_h_arrow.gif]',	// VISITED SubMenuImageSource
'solid',		    // CURRENT BorderStyle
'#cbcbef',		    // CURRENT BorderColor
'#fffbf0',		    // CURRENT Background
'#575e60',		    // CURRENT Color
'none',			    // CURRENT TextDecoration
'[templates/media_modern/images/modern_h_arrow.gif]',	// CURRENT SubMenuImageSource
'height: 18px; border-width: 0px 1px 0px 1px; margin: 0px 0px 0px 0px;',		// Custom additional CSS for the items (valid CSS)
'border-width: 0px 1px 0px 1px; margin: 0px 0px 0px 0px;',		// OVER Custom additional CSS for the items (valid CSS)
'',	// CURRENT Custom additional CSS for the items (valid CSS)
''		// VISITED Custom additional CSS for the items (valid CSS)
]];

  c_styles['MM2'] = [ [ 0, 'solid', '#567331', 0, '#ffffff', '', '' ],
                      [ 0, 'solid', 'solid', 'transparent', '#4d4c76', 4, 'transparent', '#ffffff', '#838383',	'#838383', '10px',
                        'sans-serif,verdana,arial,helvetica', 'bold', 'none', 'none', 'left', 0, 'solid', 'transparent', 0,
                        true, '[templates/media_modern/images/transparent_pixel.gif]',
                        '[templates/media_modern/images/modern_h_arrow.gif]', 7, 4, '10', 'solid', 'transparent', 'transparent',
                        '#838383', 'none', '[templates/media_modern/images/modern_h_arrow.gif]', 'solid', '#CBCBEF', '#FFFBF0', '#838383', 'none',
                        '[templates/media_modern/images/modern_h_arrow.gif]', 'height: 18px;',
                        'border-width: 0px 1px 0px 0px; padding-left: 4px; background: #ffffff;',
                        '', '' ] ];

c_styles['SM']=[ // SubMenus
[
// MENU BOX STYLE
1,			// BorderWidth
'solid',	// BorderStyle (CSS valid values except 'none')
'#567331',	// BorderColor ('color')
2,			// Padding
'#ffffff',	// Background ('color','transparent','[image_source]')
'',			// IEfilter (only transition filters work well - not static filters)
''			// Custom additional CSS for the menu box (valid CSS)
],[
// MENU ITEMS STYLE
1,			// BorderWidth
'solid',	// BorderStyle (CSS valid values except 'none')
'solid',	// OVER BorderStyle
'#567331',		// BorderColor ('color')
'#567331',		// OVER BorderColor
3,			// Padding
'#d9e8fa',	// Background ('color','transparent','[image_source]')
'#ffffff',	// OVER Background
'#575e60',	// Color
'#575e60',	// OVER Color
'10px',		// FontSize (values in CSS valid units - %,em,ex,px,pt)
'sans-serif, tahoma, verdana, arial',	// FontFamily
'bold',	// FontWeight (CSS valid values - 'bold','normal','bolder','lighter','100',...,'900')
'none',		// TextDecoration (CSS valid values - 'none','underline','overline','line-through')
'none',		// OVER TextDecoration
'left',		// TextAlign ('left','center','right','justify')
10,		// ItemsSeparatorSize
'solid',	// ItemsSeparatorStyle (border-style valid values)
'#cbcbef',	// ItemsSeparatorColor ('color','transparent')
0,		// ItemsSeparatorSpacing
true,			// UseSubMenuImage (true,false)
'[templates/media_modern/images/transparent_pixel.gif]',	// SubMenuImageSource ('[image_source]')
'[templates/media_modern/images/modern_v_arrow.gif]',	// OverSubMenuImageSource
4,			// SubMenuImageWidth
7,			// SubMenuImageHeight
'8',			// SubMenuImageVAlign ('pixels from item top','middle')
'solid',		// VISITED BorderStyle
'#567331',		// VISITED BorderColor
'transparent',		// VISITED Background
'#575e60',		// VISITED Color
'none',			// VISITED TextDecoration
'[templates/media_modern/images/modern_v_arrow.gif]',	// VISITED SubMenuImageSource
'solid',		// CURRENT BorderStyle
'#ffffff',		// CURRENT BorderColor
'#FFFBF0',		// CURRENT Background
'#575e60',		// CURRENT Color
'none',			// CURRENT TextDecoration
'[templates/media_modern/images/modern_v_arrow.gif]',	// CURRENT SubMenuImageSource
'vertical-align:middle;line-height:16px;margin:0px;',		// Custom additional CSS for the items (valid CSS)
'',		// OVER Custom additional CSS for the items (valid CSS)
'',		// CURRENT Custom additional CSS for the items (valid CSS)
''		// VISITED Custom additional CSS for the items (valid CSS)
]];


/******************************************************
	(3) MENU TREE FEATURES
*******************************************************/

// Normally you would probably have just one menu tree (i.e. one main menu with sub menus).
// But you are actually not limited to just one and you can have as many menu trees as you like.
// Just copy/paste a config block below and configure it for another UL element if you like.


  c_menus['Menu1']=[ // the UL element with id="Menu1"
  [
  // MAIN-MENU FEATURES
  'horizontal', // ItemsArrangement ('vertical','horizontal')
  'relative',   // Position ('relative','absolute','fixed')
  '0px',		// X Position (values in CSS valid units- px,em,ex)
  '0px',        // Y Position (values in CSS valid units- px,em,ex)
  false,        // RightToLeft display of the sub menus
  false,        // BottomToTop display of the sub menus
  0,		// X SubMenuOffset (pixels)
  0,		// Y SubMenuOffset
  '208px',		// Width (values in CSS valid units - px,em,ex) (matters for main menu with 'vertical' ItemsArrangement only)
  'MM2',		// CSS Class (one of the defined in section 2)
  false		// Open sub-menus onclick (default is onmouseover)
  ],[
  // SUB-MENUS FEATURES
  1,		// X SubMenuOffset (pixels)
  1,		// Y SubMenuOffset
  'auto',   // Width ('auto',values in CSS valid units - px,em,ex)
  '100',	// MinWidth ('pixels') (matters/useful if Width is set 'auto')
  '300',	// MaxWidth ('pixels') (matters/useful if Width is set 'auto')
  'SM',		// CSS Class (one of the defined in section 2)
  false		// Open sub-menus onclick (default is onmouseover)
  ]];

  c_menus['Menu2'] = [ [ 'horizontal', 'relative', '0px', '0px', false, false, 0, 0, '120px', 'MM', false ], [ 10, 0, 'auto', 100, 300, 'SM', false] ];

  c_menus['Menu3'] = [ [ 'horizontal', 'relative', '0px', '0px', false, false, 0, 0, '148px', 'MM', true ], [ 10, 0, 'auto', 100, 300, 'SM', false] ];

  c_menus['Menu4'] = [ [ 'horizontal', 'relative', '0px', '0px', false, false, 0, 0, '120px', 'MM', false ], [ 10, 0, 'auto', 100, 300, 'SM', false] ];

  c_menus['Menu5'] = [ [ 'horizontal', 'relative', '0px', '0px', false, false, 0, 0, '120px', 'MM', false ], [ 10, 0, 'auto', 100, 300, 'SM', false] ];

  c_menus['Menu6'] = [ [ 'horizontal', 'relative', '0px', '0px', false, false, 0, 0, '120px', 'MM', false ], [ 10, 0, 'auto', 100, 300, 'SM', false] ];

  c_menus['Menu7'] = [ [ 'horizontal', 'relative', '0px', '0px', false, false, 0, 0, '120px', 'MM', false ], [ 10, 0, 'auto', 100, 300, 'SM', false] ];